Win10论坛

Win10正式版系统下载主题平板

重定义Modern UI,打造完美Windows全新体验

Windows10下载|安装|新手宝典|必备软件

搜索
查看: 1625|回复: 26

[Win10测试反馈] 1903是不是步子跨太大扯蛋了。。。。。 [复制链接]

Rank: 7Rank: 7Rank: 7

UID
776802
帖子
1393
PB币
2456
贡献
0
技术
80
活跃
526

热心会员

发表于 2019-6-26 10:44:12 |显示全部楼层
每次w10大版本更新都有一堆问题,可是硬件驱动方面从来没出过问题,都是软件不兼容,不出两个月全搞定了。这次1903本人遇到以下两个问题:
1.天敏电视盒ut340,驱动是wu推的,1809 1903 驱动是同一个,1809正常,1903驱动正常,连接碟机 录像机等,无信号输出
2.vm,不能报告电池电量给虚拟机

然后本坛也有人反应,创新的老声卡,1903不正常,1809正常


你指望厂家更新么?vm都出了15.1,系统昨天也更新了18362.207,问题没解决;天敏那个驱动最新就是12年6月的,早停产不维护了;创新老卡的驱动也不更了。就vm的问题,我还做了嵌套虚拟机测试:主机1809,虚拟机8.1,套一个win98虚拟机vm15.1,电池电量正常;虚拟机换成18362.207,其他不变,第一层虚拟机的19h1电量显示正常,第二层虚拟机win98电量为0。系统都是官方全新安装的

Rank: 2Rank: 2

UID
1442524
帖子
407
PB币
211
贡献
0
技术
0
活跃
468
发表于 2019-6-26 10:55:33 |显示全部楼层
XX03版本不要用,问题多,XX09才是正道

Rank: 19Rank: 19Rank: 19

UID
456912
帖子
58382
PB币
278
贡献
0
技术
73
活跃
8241

热心会员 水神勋章

发表于 2019-6-26 11:03:17 |显示全部楼层
创新 X-Fi 声卡,创新已经发布适用于 1903 版本的驱动了

Rank: 7Rank: 7Rank: 7

UID
776802
帖子
1393
PB币
2456
贡献
0
技术
80
活跃
526

热心会员

发表于 2019-6-26 11:03:19 |显示全部楼层
jjck009 发表于 2019-6-26 10:55
XX03版本不要用,问题多,XX09才是正道

然而19h2内核不更了。。。这应该是内核问题了。。。下一次更新得是20h1

Rank: 7Rank: 7Rank: 7

UID
776802
帖子
1393
PB币
2456
贡献
0
技术
80
活跃
526

热心会员

发表于 2019-6-26 11:03:46 |显示全部楼层
rubycon 发表于 2019-6-26 11:03
创新 X-Fi 声卡,创新已经发布适用于 1903 版本的驱动了

老卡停更了。没辙

Rank: 2Rank: 2

UID
3676769
帖子
178
PB币
1
贡献
0
技术
0
活跃
517
发表于 2019-6-26 11:05:07 |显示全部楼层
婷婷再更,婷婷再更。

Rank: 5Rank: 5Rank: 5

UID
39176
帖子
1177
PB币
2493
贡献
0
技术
2
活跃
1233
发表于 2019-6-26 11:07:23 |显示全部楼层
听楼主的描述,第二层虚拟机?意思是在虚拟机里面再安装虚拟机吗?
最多能虚拟几层呢?这个有点像盗梦空间,牛!

Rank: 2Rank: 2

UID
3211972
帖子
432
PB币
649
贡献
0
技术
0
活跃
1105
发表于 2019-6-26 11:07:52 来自手机 |显示全部楼层
不是微软步子迈大了,是你自己步子迈大了才知道扯蛋有多痛。

Rank: 7Rank: 7Rank: 7

UID
776802
帖子
1393
PB币
2456
贡献
0
技术
80
活跃
526

热心会员

发表于 2019-6-26 11:08:55 |显示全部楼层
小非侠 发表于 2019-6-26 11:07
听楼主的描述,第二层虚拟机?意思是在虚拟机里面再安装虚拟机吗?
最多能虚拟几层呢?这个有点像盗梦空间 ...

虚拟五六层都可以,性能逐个递减

Rank: 19Rank: 19Rank: 19

UID
456912
帖子
58382
PB币
278
贡献
0
技术
73
活跃
8241

热心会员 水神勋章

发表于 2019-6-26 11:11:05 |显示全部楼层
美丽阳光 发表于 2019-6-26 11:03
老卡停更了。没辙

据说 audigy 5 也更新了适用于 1903 的驱动

Rank: 19Rank: 19Rank: 19

UID
456912
帖子
58382
PB币
278
贡献
0
技术
73
活跃
8241

热心会员 水神勋章

发表于 2019-6-26 11:11:44 |显示全部楼层
小非侠 发表于 2019-6-26 11:07
听楼主的描述,第二层虚拟机?意思是在虚拟机里面再安装虚拟机吗?
最多能虚拟几层呢?这个有点像盗梦空间 ...

多层虚拟,就要看你电脑是否足够强大了

便捷、高效、稳健

Rank: 7Rank: 7Rank: 7

UID
4848005
帖子
2675
PB币
2766
贡献
0
技术
0
活跃
351
发表于 2019-6-26 11:13:23 |显示全部楼层
记得有同学说过:要系统去适配应用,那是不可能的事情~~~~!

只高一格

Rank: 11Rank: 11Rank: 11

UID
335540
帖子
8907
PB币
13817
贡献
0
技术
1300
活跃
5063

远景技术达人

发表于 2019-6-26 11:14:51 |显示全部楼层
俺的一个YY,愣是把吉普车的轱辘安装在奔驰车上来用,没法说了

误导党、

Rank: 11Rank: 11Rank: 11

UID
749482
帖子
10697
PB币
17736
贡献
0
技术
98
活跃
1817

活动参与先锋 Win10先驱者 7周年庆典勋章 热心会员 远景技术达人 I'm Windows Phone用户

发表于 2019-6-26 12:12:18 来自手机 |显示全部楼层
旧硬件还是用旧版本系统了,驱动一样并不是说能用。

不过win10有些内核级更新是所有支持版本一起更新的,比如cpu漏洞补丁。

然后比如1607的5月更新,用hyperv就知道,5月更新后,虚拟机挂起后,就是保存,删除5月更新,再启动就提示,cpu不符合什么。删除保存状态后,重新启动。

说明5月更新,1607,1803,1903都更新了一些内核级漏洞相关的补丁。

以上说这么多,只是为了说,在5月更新前的1607,是可以用PCI PCI PCI 的intel1000pro的旧款网卡的,驱动都是系统自带从来没变过,古老级的。5月更新后,时不时就蓝屏了。

然后1803.1809.1903全新安装不包含更新也是蓝屏。

后来只能换pci-e的5709双口了。

有些硬件就这样被抛弃了。个人只是觉得是修改了内核安全性的一些问题,以前的驱动在新版下不符合某些执行标准,所以看起来驱动成功,实际上并没有生效的结果。

另外系统版本的生命周期,1903也是2021年,目前并没看到有延长的样子。1803,1809都是2021。还不如1803 1809 。

Rank: 5Rank: 5Rank: 5

UID
1808920
帖子
912
PB币
1152
贡献
0
技术
16
活跃
893
发表于 2019-6-26 18:21:10 |显示全部楼层
小非侠 发表于 2019-6-26 11:07
听楼主的描述,第二层虚拟机?意思是在虚拟机里面再安装虚拟机吗?
最多能虚拟几层呢?这个有点像盗梦空间 ...

虚拟机中再装虚拟机  我只这么搞过一次。。。

Rank: 9

UID
4674597
帖子
2711
PB币
78
贡献
0
技术
0
活跃
1227
发表于 2019-6-26 20:18:39 来自手机 |显示全部楼层
感谢分享经验

Rank: 1

UID
4841785
帖子
102
PB币
113
贡献
0
技术
0
活跃
386
发表于 2019-6-26 20:31:45 |显示全部楼层
确实是你的锅。  工作为了稳定,用旧硬件  就用老系统   ,为何老是要更新系统。用win7或者ltsb和ltsc不行吗?
win10虽然bug多, 但是对于老旧软硬件方面,win10更新必须得舍弃一些。  总不能不进步吧。  

Rank: 2Rank: 2

UID
1688001
帖子
274
PB币
381
贡献
0
技术
1
活跃
660
发表于 2019-6-26 20:33:46 |显示全部楼层
不弄了,现在装deepin系统玩了,我的也是因为创新声卡没声音,已经几个月没用WIN10了

Rank: 5Rank: 5Rank: 5

UID
580407
帖子
1129
PB币
5231
贡献
0
技术
11
活跃
709
发表于 2019-6-26 20:51:30 |显示全部楼层
系统好用就好,不追求最新

Rank: 5Rank: 5Rank: 5

UID
2045622
帖子
744
PB币
884
贡献
0
技术
0
活跃
452
发表于 2019-6-26 21:11:10 来自手机 |显示全部楼层
17年以后的本子,10以前的系统支持不是很友好,现在是专供+Mac,想用用8.1驱动不识别网卡,驱动也装不上
关闭

站长推荐

已经开启实名认证了哟
这里可以进行实名操作:点我点我点我
回顶部
Copyright (C) 2005-2019 pcbeta.com, All rights reserved
Powered by Discuz!  苏ICP备17027154号
请勿发布违反中华人民共和国法律法规的言论,会员观点不代表远景论坛官方立场。
远景在线 | 远景论坛 | 苹果论坛 | Win10论坛 | Win8论坛 | Win7论坛 | WP论坛 | Office论坛 | 电脑硬件 | 安卓软件